@charset "utf-8";

/* CSS Document */

@font-face {

    font-family: 'Baroque_Script';

    src: url('fonts/Baroque_Script.eot');

    src: url('fonts/Baroque_Script.eot?#iefix') format('embedded-opentype'),

         url('fonts/Baroque_Script.woff') format('woff'),

         url('fonts/Baroque_Script.ttf') format('truetype'),

         url('fonts/Baroque_Script.svg#Baroque_Script') format('svg');

    font-weight: normal;

    font-style: normal;



}



*{

margin:0;

padding:0;	

}

#page { margin:0 auto; width:1000px;}

a img{

border:none;	

}

body{

background:url(images/body-bg.jpg) repeat top left;	

font-family: 'Roboto', sans-serif;

font-weight: 400; 

font-size:14px;

}

p{

	line-height:19px;

	color:#fff;

	padding:10px;	

}

nav { padding:10px;}

h1, h2, h3, h4{

font-family: 'Baroque_Script', Georgia, "Times New Roman", Times, serif;

font-weight:normal;

color:#753941;

}

h1{

	font-size:25px;	

}

h2{

	font-size:23px;	

}

h3{

	font-size:21px;	

	font-family: 'Roboto', sans-serif;

font-weight: 400; 

}

.template-front-page h1.entry-title { width:600px;}

.widget_sp_image-description p{ padding: 0 !important; line-height:24px;}

h4 , .widget_sp_image-description a{

	font-size:18px;	

	font-family: 'Roboto', sans-serif;

font-weight: 400; 

}

a{

color:#753941;

text-decoration:none;

transition:all 0.3s ease;	

}

a:hover{

color:#fff;	

}

header{

 margin:0 auto;

 width:1000px;

}

.widget_sp_image-description p { padding:15px; }

.outer{

margin:0 auto;

width:1000px;

background-color:#e0e0e0;

padding:19px;

border:1px solid #fcfcfc;	

}

nav ul{

list-style:none;

	overflow:hidden;

	

}



nav li{

	float:left;

	display:inline;

}

nav li a{

padding:15px 12px;

display:inline;	

font-weight: 400; 

border-right:1px solid #753941;

font-size:16px;

}

nav li:last-child a{

border-right:none;	

}

nav li a.active{

	color:#b98748;	

}

.profile-text{

float:left;

width:230px;	

}

.profile-img{

float:right;

width:700px;	

margin:0 15px;

}

.inner-full{



padding:0 10px;

overflow:hidden;

background:url(images/content-bg2.jpg) no-repeat top center;	

}

 table.mystyle

{

    border-width: 0 0 1px 1px;

    border-spacing: 0;

    border-collapse: collapse;

    border-style: solid;

	border-color:#e9c8a9;

	color:#FFF;

	text-shadow:0 0 1px #666;

}



.mystyle td, .mystyle th

{

    margin: 0;

	border-color:#e9c8a9;

    padding: 4px;

    border-width: 1px 1px 0 0;

    border-style: solid;

	background-color:rgba(201,166,132, 0.5);

}

.special{

	font-weight: 300;

	color:#FFF;

	background-color:rgba(0,0,0,0.7); 

	text-align:center;

	padding:10px 0;

	font-size:25px;

	display:block;

	position:absolute;

	top:465px;

	width:378px;

	

}

span.big{

font-size:25px;	

}

aside{

	width:380px;

	float:left;

	background-color:#b59a80;

}

article{	

	float:right;

	width:610px;

	padding-left:5px;

	padding-right:5px;

	background:url(images/content-bg.jpg) no-repeat top right;

}

.center{

text-align:center;	

}

.inner{

width:1000px;

background-color:#ab8a6b;	

border:1px solid #d45c55;

overflow:hidden;

margin-top:5px;

clear:both;

}

ul.grid{

list-style:none;	

}

ul.grid li{

float:left;

display:inline;	

padding:8px 7px 0px;

}

ul.hottestgirlgrid li
{
float:left;

display:inline;	

padding:20px 18px 20px;

max-height:490px;
}
ul.hottestgirlgrid li p { padding:0px;}

ul.dinnergrid li
{
	float:left;
	display:inline;	
	width:160px;
}

ul.dinnergrid li a img { width:150px;}

ul.travelgrid li
{
float:left;

display:inline;	

padding:0px 5px 0px;
}


ul.grid li a:hover{

opacity:0.3;

}



.padding-none{

padding-bottom:0;

color:#753941;

padding-top:18px;	

text-align:right;

}

footer{

width:980px;

margin:0 auto;	

padding:20px 0;

clear:both;
}

.banner{

background:url(images/special.jpg) no-repeat top left;

width:391px;

height:539px;	

position:relative;

}

.small{

font-size:18px;	

}

.big{

	font-size:32px;

}

p.indent{
text-indent: 10px;
}

.post-meta-key { display:none;}

.post-meta { color:#FFF;}

.grid li span { color:#FFF;}

.side-pager { width:390px !important;}

.side-pager ul li { float:left; padding:5px; list-style:none; width:27%; height:auto; }



.side-pager ul li a img {

    display: block;

    height: 50%;

    margin: 15px;

    padding: 0;

    width: 100%;

}

aside .profile-img { width:365px; float:left;}

aside .bxslider { margin:0 auto;} 

.current-menu-item a{ color:#B98748 !important;}
li.current-menu-parent a {color:#B98748;}
.sub-menu li a {color:#FFF;}
ul.linksurl li { line-height:30px; list-style:none;}
ul.linksurl li a { text-decoration:none; color:#FFF;}
.bannercode {border:1px solid red; padding: 5px; font-size:13px; }
.bannerpage { text-align:center;}
.entry-content p { text-align:justify;}
.entry-content h2 {padding:0px 10px;}
.front-excerpt { clear:both; text-align:justify;}
h2.page_heading{display:none;}
ul.page_item_list { margin:0; padding:0;}
ul.page_item_list li {padding:5px 10px; list-style:none; }

.postid-942 .inner-full h1, .postid-952 .inner-full h1{
    padding-bottom: 15px;

}